Subject: Re: [pim] pim wg adoption call for draft-hb-pim-p2mp-policy-ping

From: Stig Venaas <[email-masked]>
Date: Fri, 19 Nov 2021 15:19:03 -0800

Hi Hooman

We have sufficient support to adopt, sorry for the late email.

Please resubmit as a WG document,

Thanks,
Stig

On Mon, Oct 25, 2021 at 2:52 PM Stig Venaas <[email-masked]> wrote:
>
> Dear WG
>
> The draft draft-hb-pim-p2mp-policy-ping was presented at our last
> meeting. We had 7 people in favor of support and none against.
>
> This starts an adoption call to see if we indeed have the needed
> support to adopt the draft. Please review
> draft-hb-pim-p2mp-policy-ping-02 and let us know by Thursday November
> 4th whether you support adoption or not.
> The draft can be found at
> https://datatracker.ietf.org/doc/draft-hb-pim-p2mp-policy-ping/
>
> Regards,
> Stig